DOS/32 Advanced DOS Extender - General Information



4.0 - DOS/32 Advanced - System Requirements

DOS/32 Advanced DOS Extender Liberty Edition requires an IBM PC compatible computer with an 80386 processor or better, MS-DOS® or compatible Operating System version 4.00 or higher and about 3MB of free disk space on a hard drive when installed.

DOS/32 Advanced DOS Extender needs 50 KB of conventional (DOS) memory in its standard configuration and requires no extended memory to be present when run.


DOS/32 Advanced DOS Extender Liberty Edition - Minimum System Requirements:
  • IBM PC compatible computer
  • 80386-SX 16MHz processor
  • 4 MB of memory
  • DOS version 4.00 or higher
  • VGA compatible graphics card

  • DOS/32 Advanced DOS Extender Liberty Edition - Recommended System Requirements:
  • IBM PC compatible computer
  • Pentium class processor or better
  • 16 MB of memory
  • DOS version 7.x (Windows® 95/98) or higher
  • VESA VBE 2.0 compatible graphics card
  • Mouse with Mouse driver installed
  • WATCOM C/C++ version 10.6 or higher
  • Borland Turbo Assembler version 4.0 or higher
  •  


    Copyright Supernar Systems, Ltd. 1996-2005
    All Rights Reserved.